UpdateMaterial File Reference
`#include <osgAnimation/AnimationUpdateCallback>`
`#include <osgAnimation/Export>`
`#include <osg/StateAttribute>`
`#include <osg/Material>`

Go to the source code of this file.

## Classes

class | osgAnimation::UpdateMaterial

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_UPDATE_MATERIAL 1

## Macro Definition Documentation

## OSGANIMATION_UPDATE_MATERIAL

#define OSGANIMATION_UPDATE_MATERIAL 1